# ignore all regression test individual block files
test/regression/mnt/blocks/**/[0-9]*.json

# OS
.DS_Store
*.swp
*.swo
.vscode
.idea
.env*

# Build
vendor
.vendor-new
observe
*balances.json
node_modules
test/smoke/thornode_proto
test/regression/mnt/coverage
__pycache__
/docs/book
/docs/theme
/.go
/.cache
/public

# IDE
.idea/
*.iml

alice.txt
jack.txt
bin/
thord
*.exe

cover.txt
coverage.txt
.testCoverage.txt
c.out
*.leveldb/
.envrc
blockscannertest/
*.log
*.ldb
*/observer_db
*/signer_db
*.out

# Local .terraform directories
**/.terraform/*

# .tfstate files
*.tfstate
*.tfstate.*

# Crash log files
crash.log

# Ignore any .tfvars files that are generated automatically for each Terraform run. Most
# .tfvars files are managed as part of configuration and so should be included in
# version control.
#
# example.tfvars

# Ignore override files as they are usually used to override resources locally and so
# are not checked in
override.tf
override.tf.json
*_override.tf
*_override.tf.json

# Include override files you do wish to add to version control using negated pattern
#
# !example_override.tf

# Include tfplan files to ignore the plan output of command: terraform plan -out=tfplan
# example: *tfplan*

# Ignore CLI configuration files
.terraformrc
terraform.rc
c.txt
preparam.data
**/btc_observer/*

.vscode/

coverage.xml
report.xml
